package com.hzya.frame.sysnew.application.dictionary.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 应用数据字典表(SysApplicationDictionary)实体类
 *
 * @author makejava
 * @since 2024-08-12 16:41:20
 */
public class SysApplicationDictionaryEntity extends BaseEntity {
 
  /**  应用id */
   private String appId;
  /**  名称 */
   private String name;
  /**  类型 */
   private String dictionaryType;
  /**  表 */
   private String dictionaryTable;
  /**  语句 */
   private String dictionarySql;
  /**  公司id */
   private String companyId;


    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDictionaryType() {
        return dictionaryType;
    }

    public void setDictionaryType(String dictionaryType) {
        this.dictionaryType = dictionaryType;
    }

    public String getDictionaryTable() {
        return dictionaryTable;
    }

    public void setDictionaryTable(String dictionaryTable) {
        this.dictionaryTable = dictionaryTable;
    }

    public String getDictionarySql() {
        return dictionarySql;
    }

    public void setDictionarySql(String dictionarySql) {
        this.dictionarySql = dictionarySql;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

